# freeAllocatedComplexSparseMatrix

Free memory allocated by getAllocatedComplexSparseMatrix function.

## Calling Sequence

    void freeAllocatedComplexSparseMatrix(int* _piNbItemRows, int* _piColPos, double* _pdblReal, double* _pdblImg)

## Arguments

_piNbItemRows

  Pointer "_piNbItemRows" allocated by getAllocatedComplexSparseMatrix.

_piColPos

  Pointer "_piColPos" allocated by getAllocatedComplexSparseMatrix.

_pdblReal

  Pointer "_pdblReal" allocated by getAllocatedComplexSparseMatrix.

_pdblImg

  Pointer "_pdblImg" allocated by getAllocatedComplexSparseMatrix.